sha256: e2f3d2eb608e50b563120fed1a2532560f8bd3d38c957cd4a68c8d8d87915560
real_size: null
zip_size: 318618150
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_csv_metadata.yml
